* {
	/* m0 */
	margin: 0;
	padding: 0;
}

body {
	/* ffss */
	font-family: sans-serif;
}

.container {
	/* w1170 */
	width: 1170px;
	margin: 0 auto;
}

.hero {
	background-image: url(./header-background.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	/* padding-top: 528px;
    padding-left: 224px;
    padding-bottom: 133px; */
	padding: 528px 0 133px 224px;
	color: white;
}
img {
	list-style: none;
}
.hero-title {
	font-size: 48px;
	line-height: 59px;
	/* color: white; */
	/* mb16 */
	margin-bottom: 16px;
	text-transform: uppercase;
}

.hero-subtitle {
	font-size: 18px;
	line-height: 22px;
	/* color: white; */
	margin-bottom: 22px;
}
